Bug 255246 - security/step-certificates: new version 0.15.14
Summary: security/step-certificates: new version 0.15.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 07:00 UTC by Markus Wipp
Modified: 2021-04-27 19:40 UTC (History)
2 users (show)

See Also:
mw: maintainer-feedback+


Attachments
git diff (5.56 KB, patch)
2021-04-20 07:00 UTC, Markus Wipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Wipp 2021-04-20 07:00:15 UTC
Created attachment 224277 [details]
git diff

Hi all, 

find attached the patch to update the port to the latest version available on github at: https://github.com/smallstep/certificates/releases

Thanks for committing
Markus
Comment 1 Koichiro Iwao freebsd_committer 2021-04-25 10:12:29 UTC

*** This bug has been marked as a duplicate of bug 255245 ***
Comment 2 Markus Wipp 2021-04-26 10:12:00 UTC
(In reply to Koichiro Iwao from comment #1)
Sorry for the confusion, but this is not a duplicate of bug 255245.
One is security/step-certificates the other security/step-cli.
I just changes the Bud Header to be correct.
Comment 3 Markus Wipp 2021-04-26 10:12:59 UTC
Sorry for the confusion, but this is not a duplicate of bug 255245.
One is security/step-certificates the other security/step-cli.
I just changes the Bud Header to be correct.
Comment 4 Neel Chauhan freebsd_committer 2021-04-27 17:16:04 UTC
If you want this update to be committed, it's a good idea to set maintainer-feedback to "+".
Comment 5 Markus Wipp 2021-04-27 19:05:47 UTC
(In reply to Neel Chauhan from comment #4)
Thanks for the hint, must have missed that somehow!
Comment 6 Neel Chauhan freebsd_committer 2021-04-27 19:39:47 UTC
Committed!
Comment 7 commit-hook freebsd_committer 2021-04-27 19:40:15 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ba87c139a208bd3ddfa0513322f3349a0cf5c92f

commit ba87c139a208bd3ddfa0513322f3349a0cf5c92f
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-27 19:37:17 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-27 19:39:36 +0000

    security/step-certificates: Update to 0.15.14

    PR:             255246
    Submitted by:   Markus Wipp <mw@wipp.bayern> (maintainer)

 security/step-certificates/Makefile | 2 +-
 security/step-certificates/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)